/*登录*/
.headernav{background: #fff;color:#666;border-bottom: 1px solid #eeeeee;}
.headernav .title .return{background-image:url(../images/248.png);background-size: .33rem;}
/*.headernav .title .return.eventactive{background-color:#fff;}*/
.headernav .title .rtxt{position: absolute;right: .35rem;top: 0; width: .9rem; height: .88rem;line-height:.88rem;}
.headernav .title .rbtn{display: none;}
.login-top{padding: .7rem .5rem;}
.login-top .logo{ text-align: center;}
.login-top .logo img{max-width: 100%; }
.login-top .line{ border-top: 2px solid var(--default-active-color);margin: .2rem auto;width: .88rem;}
.login-top .txt{ color: var(--default-active-color);font-size: .5rem;font-weight: 700;height: .8rem;line-height: .8rem;text-align: center;}
.login-top-com .line{border-top: 2px solid var(--default-active-color);}
.login-top-com .txt{color: var(--default-active-color);}
.login-content{padding: .2rem .6rem;}
.login-content .loging-input-group .group-list{background:none;padding: .225rem 0;border-bottom: 1px solid #eee;border-radius: .1rem;}
.login-content .loging-input-group .group-list.pwd{background:none;padding: .225rem 0;}
.login-content .loging-input-group .group-list:before{display:none;}
.login-content .loging-input-group .group-list.mobile{background:none;padding: .225rem 0;border-bottom: 1px solid #eee;border-radius: .1rem;}
.login-content .loging-input-group .group-list.verfy{background:none;padding: .225rem 0;border-bottom: 1px solid #eee;border-radius: .1rem;}
.login-content .l-tool-bar{padding: 0;}
.login-content .btn-spacing{padding: 0;margin: .2rem 0 .4rem;cursor:pointer;}
.login-content .login-btn01{border-radius: .4rem;line-height: .8rem;}
.login-content .login-btn02{border-color: #eee;border-radius: .4rem;line-height: .8rem;color: var(--default-active-color);}
.login-content .login-btn02.eventactive{color: var(--border-box-bg-color);background-color: var(--border-box-bg-color);}
.login-content.login-com .login-btn02{color: #00b9ff;}
.login-content .loging-input-group .group-list.mobile .qs-btn{color:var(--default-active-color);border:1px solid var(--default-active-color);}
.login-content .loging-input-group .group-list.verif .qs-btn{color: var(--default-active-color);border: 1px solid var(--default-active-color);}
.login-content .loging-input-group .group-list.verif .qs-btn.qs-btn-border-disabled{color: rgba(0,0,0,0.2);border: 1px solid rgba(0,0,0,0.2);;}

a{text-decoration:none;color:#666;}
.loging-input-group{background:#fff;}
.loging-input-group .group-list{position:relative;padding:.225rem;height:1.05rem;line-height:1.05rem;background-repeat:no-repeat;padding-left:.9rem;background-size:.40rem;font-weight:700;background-image:url(../images/43.png);background-position:.35rem center;}
/*.loging-input-group .group-list.pwd{background-image:url(../images/44.png);}
.loging-input-group .group-list.mobile{background-image:url(../images/61.png);background-position:.35rem .35rem;}
.loging-input-group .group-list.verfy{background-image:url(../images/62.png);background-position:.35rem .35rem;}
.loging-input-group .group-list.email{background-image:url(../images/85.png);background-position:.35rem .35rem;}*/
.loging-input-group .group-list:before{content:" ";position:absolute;left:0;bottom:-1px;right:0;height:1px;border-top:1px solid #C0BFC4;color:#C0BFC4;-webkit-transform-origin:0 0;transform-origin:0 0;-webkit-transform:scaleY(0.5);transform:scaleY(0.5);}
/*.loging-input-group .group-list:last-child:before{display:none;}*/
.loging-input-group .group-list .g-close{display:none;position:absolute;top:50%;right:.35rem;width:.46rem;height:.46rem;overflow:hidden;background:url(../images/45.png) .01rem 0 no-repeat;background-size:.45rem;-webkit-transform:translate(0,-50%);transform:translate(0,-50%);}
.loging-input-group .group-list.has-inp .g-close{display:block;}
.loging-input-group .group-list.mobile .qs-btn{position:absolute;top:50%;right:.25rem;-webkit-transform:translate(0,-50%);transform:translate(0,-50%);}
.loging-input-group .group-list.verif .qs-btn{position:absolute;top:50%;right:.25rem;-webkit-transform:translate(0,-50%);transform:translate(0,-50%);}
.loging-input-group .l-input{border:0;padding:0;margin:0;display:block;width:100%;height:.6rem;line-height:.6rem;}
.loging-input-group .group-list.card_t select.card_t_cn{color: #666666;border: 0;padding: 0;margin: 0; display: block;width: 95%;height: .6rem;line-height: .6rem;background: #fff url(../images/40.png) no-repeat right center;background-size: .24rem;appearance:none;-webkit-appearance:none; }
.loging-input-group .group-list.card_t select.card_t_cn:after{content: ">";}
.l-tool-bar{padding:0 .35rem;}
.l-tool-bar .auto-loging{float:left;color:#666;}
.l-tool-bar .auto-loging .for-checkbox{padding-left:.45rem;background:url(../images/47.png) 0 .335rem no-repeat;background-size:.38rem;}
.l-tool-bar .auto-loging .for-checkbox.active{background:url(../images/46.png) 0 .335rem no-repeat;background-size:.38rem;}
.l-tool-bar .for-pwd{float:left;}
.l-tool-bar .for-other-login {float:right;}
.l-tool-bar .read-agreement{color: #9ea1b1;float:left;}
.l-tool-bar .read-agreement .for-checkbox{padding-left:.45rem;background:url(../images/new/40.png) no-repeat;background-size:.35rem;background-position: left center;}
.l-tool-bar .read-agreement .for-checkbox.active{background-image:url(../images/new/41.png);}
.l-tool-bar .agreement{float:left;}
.l-tool-bar .agreement a{color: #0075ff;}
.agreement-content{padding:.2rem .3rem;width: 100%;height: 100%;overflow-y: auto;background-color: #fff;}
.coop-title{position:relative;padding:.4rem 0;}
.coop-title:before{content:" ";width:25%;height:.03rem;position:absolute;top:50%;left:0;background:#e6e6e7;-webkit-transform-origin:0 0;}
.coop-title:after{content:" ";width:25%;height:.03rem;position:absolute;top:50%;right:0;background:#e6e6e7;-webkit-transform-origin:0 0;}
.coop-group{margin-top:.7rem;margin-bottom:.45rem;}
.coop-group .coop-cell{float:left;width:100%;display:inline-block;text-decoration:none;color:#666;}
.coop-group.g2 .coop-cell{width:50%;}
.coop-group.g3 .coop-cell{width:33.3333%;}
.coop-group .coop-cell .img{display:inline-block;width:.64rem;height:.64rem;background-size:.64rem;background-repeat:no-repeat;}
.coop-group .coop-cell .img.sina{background-image:url(../images/57.png);}
.coop-group .coop-cell .img.qq{background-image:url(../images/new/66.png);}
.coop-group .coop-cell .img.wechat{background-image:url(../images/new/67.png);margin-right: 1.5rem;}
.comloginlink a{text-align: center;color: #0180CF;text-decoration: underline;}

/* 选择注册类型*/
.choose-type-title{padding:1.2rem 0;background:#fff;}
.choose-type-group{padding:0 .45rem;padding-bottom:1.2rem;background:#fff;}
.choose-type-group .t-cell{width:50%;display:inline-block;}
.choose-type-group .t-cell .img-box{display:inline-block;width:1.80rem;height:1.80rem;border-radius:50%;text-align:center;}
.choose-type-group .t-cell .img-box.per{background:#d5e7f6;}
.choose-type-group .t-cell .img-box.com{background:#d5e7f6;}
.choose-type-group .t-cell .img-box .img{display:inline-block;margin-top:.5rem;width:.80rem;height:.80rem;background-size:.80rem;background-repeat:no-repeat;}
.choose-type-group .t-cell .img-box.per .img{background-image:url(../images/322.png);}
.choose-type-group .t-cell .img-box.com .img{background-image:url(../images/323.png);}
.choose-type-group .t-cell p{margin:.4rem auto;font-weight:500;width:2.5rem;height: .55rem;line-height: .55rem;border-radius: .24rem;border: 1px solid #d9dbe2;color: #4b4b4b;}
.choose-info{padding:.5rem 0;background:#fff;line-height:2;border-top:.06rem solid #f0f2f5;}

/*注册*/
.reg-content{padding: .2rem .6rem;}
.reg-content .qs-top-nav .n-cell{color: #a1a6bb;}
.reg-content .qs-top-nav .n-cell.active{color: #3a405b;}
.reg-content .qs-top-nav .n-cell .b-line{background: #eeeeee;display: block;}
.reg-content .qs-top-nav .n-cell.active .b-line{background: var(--default-active-color);}
.reg-content .loging-input-group .group-list.card_t{background: none;padding-left: .45rem;}
.reg-content .loging-input-group .group-list.card_t select.card_t_cn{color: #9e9e9e;}
.reg-content .loging-input-group .group-list.mobile .qs-btn{color: var(--default-active-color);border: 1px solid var(--default-active-color);}
.reg-content .loging-input-group .group-list.verif .qs-btn{color: var(--default-active-color);border: 1px solid var(--default-active-color);}
.reg-content .loging-input-group .group-list.verif .qs-btn.qs-btn-border-disabled{color: rgba(0,0,0,0.2);border: 1px solid rgba(0,0,0,0.2);}
.reg-content .r-link-box{text-align: right}
.reg-content .link_blue a{color: #0075ff;}
.reg-content .link_blue a span{color: #667790;}
.reg-content .link_blue a span.txt-o-red{color: #ff2500;}
.reg-content .link_blue a span.mal{color:#5F8DC9;}
.reg-content  .ptitle .th1{border-left: .1rem #0066CC solid;color: #3a405b;}
.reg-content .loging-input-group .group-list.landLine .landLineText{position: absolute;top: 50%; right: 0; width: 6rem;height: .8rem;user-select: none; -webkit-transform: translate(0,-50%);transform: translate(0,-50%);background:url(../images/40.png) no-repeat right center;background-size: .24rem;}
.reg-content .l-tool-bar{padding: .1rem;}
.reg-content .loging-input-group .group-list{background-image:url(../images/new/42.png);background-size:.3rem;}
.reg-content .loging-input-group .group-list.cred{background-image:url(../images/new/43.png);background-size:.35rem;}
.reg-content .loging-input-group .group-list.mobile{background-image: url(../images/new/49.png);background-size:.28rem;}
.reg-content .loging-input-group .group-list.verif{background-image:url(../images/new/50.png);background-size:.3rem;}
.reg-content .loging-input-group .group-list.pwd{background-image:url(../images/new/45.png);background-size:.25rem;}
.reg-content .loging-input-group .group-list.email{background-image:url(../images/new/44.png);background-size:.3rem;background-position: .35rem center;}
.reg-content .loging-input-group .group-list.com{background-image:url(../images/new/46.png);background-size:.3rem;}
.reg-content .loging-input-group .group-list.cont{background-image:url(../images/new/47.png);background-size:.3rem;}
.reg-content .loging-input-group .group-list.landLine{background-image:url(../images/new/48.png);background-size:.3rem;}


    /* members模块相关 */
.r-agreement{line-height:.8rem;}
.btn-spacing{margin-bottom:.8rem;}
.btn-spacing-nmb{margin-bottom:0;}
.r-link-box{padding:.4rem;}
.set-success-tip-box{padding-top:2rem;padding-bottom:.2rem;}
.set-success-tip{padding-top:1.2rem;background-image:url(../images/97.png);background-repeat:no-repeat;background-size:.94rem;background-position: center top;}
.set-success-tip.error{background-image:url(../images/106.png);}

/*第三方账号*/
.bind-top-box{background:#fff;padding-top:.45rem;padding-bottom:.35rem;}
.bind-top-box .b-img{display:inline-block;width:1.58rem;height:1.58rem;border-radius:50%;}
.bind-top-box .b-nickname{color:#333;line-height:1.5;}
.b-list-group-tip{background:#fff;padding:.45rem 0;}
.b-list-group-tip .txt-color-9,.b-list-group-tip .txt-color-3{line-height:180%;}
.b-list-group .plist-txt:first-child .tit,.b-list-group .plist-txt:first-child .describe{border-top:1px #F2F2F2 solid;}
.bind-content{padding: .2rem .6rem;}
.bind-content .loging-input-group .group-list{background: none;padding: .225rem 0;}
.bind-content .loging-input-group .group-list.mobile .in-txt{letter-spacing: .15rem;}
.bind-content .loging-input-group .group-list.verfy .in-txt{letter-spacing: .15rem;}
.bind-content .in-txt{position: absolute;left: 0;top: 0;font-weight: normal;}
.bind-content .l-input{padding-left: 1.5rem;}
.bind-content .loging-input-group .group-list.verfy .qs-btn{background: #fff;color: var(--default-active-color); border: 1px solid var(--default-active-color);position: absolute;top: 50%;right: .25rem;-webkit-transform: translate(0,-50%);transform: translate(0,-50%);}
.bind-content .loging-input-group .group-list.verfy .qs-btn.qs-btn-border-disabled{color: rgba(0,0,0,0.2);border: 1px solid rgba(0,0,0,0.2);}
.bind-content .l-tool-bar{padding: .1rem}
.bind-content .plist-txt .tit{width: 1.6rem;}
.bind-content .plist-txt .tit.ls15{letter-spacing: .15rem}
.bind-content .plist-txt .tit.ls20{letter-spacing: .25rem}
.bind-content .plist-txt .describe{text-align: left;}
.bind-content .plist-txt .describe input{text-align: left;}

/*账号申诉页面textarea处理*/
.textarea-txt{width:100%;background-color:#FFFFFF;padding:.35rem;}
.textarea-txt textarea{width:100%;height:3.5rem;margin:0 auto;border:0px;resize:none;}

/* 手机注册已存在提示 */
.loging-input-group .group-list.had-remind-box{display:none;background-image:none;background:rgba(255,214,0,0.14);padding:0;font-weight:400;}
.loging-input-group .group-list.had-remind-box-pw{display:none;background-image:none;background:rgba(255,214,0,0.14);padding:0;font-weight:400;}
.list_height.had-remind-box{display:none;background-image:none;background:rgba(255,214,0,0.14);padding:0;font-weight:400;}
.txt-o-red{color:#ff2500;}

.login-btn-group .login-btn-group-box{width: 5.4rem;margin: 0 auto;}
.login-btn-group .login-btn-group-box .qs-btn{float: left;}

/*企业多个账号登录时选择账号弹窗*/
.qs-toast{
    z-index:19891020;
}
.layui-layer-title{
    font-size:.32rem !important;
    height:.7rem !important;
    line-height:.7rem !important;
}
.layui-layer-btn .layui-layer-btn0{
    background-color: #4287fe !important;
    border-color:#4287fe !important;
}
.layui-layer-btn a{
    height:.5rem !important;
    line-height:.5rem !important;
}
.login_account_choose_box{
    max-height:6rem;
    overflow: auto;
    padding-top:.2rem;
}
.login_account_choose_box .plist-txt.notarrow{
    border:0;
}
.login_account_choose_box .plist-txt.notarrow .describe{
    width:6rem;
    margin-left:.5rem;
    color:#333;
    text-align:left;
}
.login_account_choose_box .plist-txt.eventactive{background-color:#fff;}
.login_account_choose_box  .list_height{
    height:auto;
}
.login_account_choose_box .plist-txt .describe .radio-group{
    padding-left:0;
}
.login_account_choose_box  .plist-txt .describe .radio-group .radio-cell{
    padding-left:.8rem;
}
.login_account_choose_box .plist-txt .describe .radio-group .radio-cell{
    float:none;
    line-height:.85rem;
    height:.85rem;
}
.login_account_choose_box .plist-txt .describe .radio-group .radio-cell input[type=radio]{
    top:.28rem;
}
